XCB 1.16

Data Fields
xcb_dbe_query_version_request_t Struct Reference
XCB Dbe API

xcb_dbe_query_version_request_t More...

`#include <dbe.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint8_t | major_version
uint8_t | minor_version
uint8_t | pad0 [2]

## Detailed Description

xcb_dbe_query_version_request_t

The documentation for this struct was generated from the following file:

- dbe.h